## hostname 2.01

=== debian/control ===
Source: hostname
Section: base
Priority: required
Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
Standards-Version: 2.1.2.2

Package: hostname
Architecture: any
Essential: yes
Pre-Depends: ${shlibs:Depends}
Description: A utility to set/show the host name or domain name
 The hostname command can be used to either set or display
 the current host or domain name of the system. This name is
 used by many of the networking programs to identify the machine.
 The domain name is also used by NIS/YP.
