## hostname 2.04

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CFLAGS=-O2 -Wall -Wstrict-prototypes -Wmissing-prototypes -DSTANDALONE
-LDFLAGS=-N -s
+LDFLAGS=-s
 
 # uncomment the following line if you want NLS
 # NLS = 1
@@ -37,14 +37,14 @@
 	install -o root -g root -m 755 nls/fr_FR.88591/hostname.cat ${BASEDIR}/usr/lib/locale/fr_FR.88591
 	install -o root -g root -m 755 nls/de_DE.88591/hostname.cat ${BASEDIR}/usr/lib/locale/de_DE.88591
 	install -o root -g root -m 755 man/en_US.88591/hostname.1 ${BASEDIR}/usr/man/en_US.88591/man1
-	install -o root -g root -m 755 man/en_US.88591/dnsdomainname.1 ${BASEDIR}/usr/man/en_US.88591/man1
+	(cd ${BASEDIR}/usr/man/en_US.88591/man1 && ln -fs hostname.1 dnsdomainname.1)
 	install -o root -g root -m 755 man/fr_FR.88591/hostname.1 ${BASEDIR}/usr/man/fr_FR.88591/man1
-	install -o root -g root -m 755 man/fr_FR.88591/dnsdomainname.1 ${BASEDIR}/usr/man/fr_FR.88591/man1
+	(cd ${BASEDIR}/usr/man/fr_FR.88591/man1 && ln -fs hostname.1 dnsdomainname.1)
 #	install -o root -g root -m 755 man/de_DE.88591/hostname.1 ${BASEDIR}/usr/man/de_DE.88591/man1
-#	install -o root -g root -m 755 man/de_DE.88591/dnsdomainname.1 ${BASEDIR}/usr/man/de_DE.88591/man1
+#	(cd ${BASEDIR}/usr/man/de_DE.88591/man1 && ln -fs hostname.1 dnsdomainname.1)
 else
 	install -o root -g root -m 0644 man/en_US.88591/hostname.1 ${BASEDIR}/usr/man/man1
-	install -o root -g root -m 0644 man/en_US.88591/dnsdomainname.1 ${BASEDIR}/usr/man/man1
+	(cd ${BASEDIR}/usr/man/man1 && ln -fs hostname.1 dnsdomainname.1)
 endif
 	install -o root -g root -m 0755 hostname ${BASEDIR}/bin
 	(cd ${BASEDIR}/bin && ln -f hostname dnsdomainname) || exit 1
@@ -54,3 +54,4 @@
 	(cd nls && make clean)
 endif
 	rm -f $(OBJS) hostname dnsdomainname core
+
