=== debian/changelog ===
hostname (2.04) frozen unstable; urgency=low

  * rebuild with latest debmake version
  * updated standards-version
  * minor manpage fixes

 -- Peter Tobias <tobias@et-inf.fho-emden.de>  Mon, 30 Mar 1998 00:00:12 +0200

hostname (2.03) unstable; urgency=low

  * libc6 version

 -- Peter Tobias <tobias@et-inf.fho-emden.de>  Sun, 14 Sep 1997 11:36:19 +0200

hostname (2.02) unstable; urgency=low

  * a <space> character now marks the end of the hostname if you set the
    hostname with the --file option.

 -- Peter Tobias <tobias@et-inf.fho-emden.de>  Wed, 18 Jun 1997 15:04:49 +0200

hostname (2.01) unstable; urgency=low

  * converted to packaging standard 2.1.2.2
  * minor fixes

 -- Peter Tobias <tobias@et-inf.fho-emden.de>  Thu, 16 Jan 1997 01:00:34 +0100

Local variables:
mode: debian-changelog
End:
