=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: base
 Priority: required
 Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
-Standards-Version: 2.1.2.2
+Standards-Version: 2.4.0.0
 
 Package: hostname
 Architecture: any
