=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 	$(checkdir)
 	-rm -f build
 	-make clean
-	-rm `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core debian/substvars
 
 binary-indep:	checkroot build
