=== debian/changelog ===
hostname (2.07) unstable; urgency=low

  * Added build depends.
  * New maintainer/author, as the old maintainer/author has gone awol,
    and isn't responding to my mails.

 -- Adam Heath <doogie@debian.org>  Sat,  4 Dec 1999 07:40:55 -0600

hostname (2.06) unstable; urgency=low

  * No longer proved hardlinks for domainname, nisdomainname, and
    ypdomainname.  Closes: #48850, #49009, #49067, #49248, #49553, #49954

 -- Adam Heath <doogie@debian.org>  Sat, 13 Nov 1999 17:50:31 -0600

hostname (2.05) unstable; urgency=low

  * NMU
  * Applied patch for hostnames/domainnames of arbitrary length.  Closes:
    #44415
  * Fixed extra space when only one hostname is being printed.  Closes:
    #22735
  * Added hardlinks for binaries domainname, nisdomainname and
    ypdomainname.  Also updated programs internal version.  Closes: #22993
  * Used debhelper instead of debstd now.
  * FHS compliant.

 -- Adam Heath <doogie@debian.org>  Wed, 22 Sep 1999 00:12:31 -0500
