=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hostname
 Section: base
 Priority: required
-Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
-Standards-Version: 2.4.0.0
+Maintainer: Adam Heath <doogie@debian.org>
+Standards-Version: 3.1.1
+Build-Depends: debhelper
 
 Package: hostname
 Architecture: any
