=== debian/rules ===
#!/usr/bin/make -f

build:
	$(MAKE)
	touch $@

clean:
	rm -f build
	-$(MAKE) clean
	dh_clean
	rm -rf core

binary-indep: build

binary-arch: checkroot build
	dh_testdir -a
	dh_testroot -a
	dh_clean -k -a
	dh_installdirs -a

	$(MAKE) install BASEDIR=`pwd`/debian/tmp;
	dh_installdocs -a
	dh_installchangelogs -a
	dh_compress -a
	dh_shlibdeps -a
	dh_fixperms -a
	dh_installdeb -a
	dh_md5sums -a
#	debstd -m
	dh_gencontrol -a
	dh_builddeb -a


# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot
