## hostname 2.09

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CFLAGS=-O2 -Wall -Wstrict-prototypes -Wmissing-prototypes -DSTANDALONE
-LDFLAGS=-s
+LDFLAGS=-s -lresolv
 
 # uncomment the following line if you want NLS
 # NLS = 1
