=== debian/changelog ===
hostname (2.09) unstable; urgency=medium

  * Changed Depends to Pre-Depends.  Closes: 102396.

 -- Adam Heath <doogie@debian.org>  Sat,  7 Jul 2001 18:03:56 -0500

hostname (2.08) unstable; urgency=medium

  * Fixed typo in -h help.  Closes: #58795.
  * Fix dnsdomainname when order is 'nis dns hosts'.  Closes: #71721.
  * Change embedded version to 2.08, instead of 2.05. :|
  * Use internal error variable, instead of using global errno.
    Closes: #88279(grave on m68k)
  * Removed preinst, and changed Pre-Depends to Depends.
  * Fixed all -Wall.

 -- Adam Heath <doogie@debian.org>  Mon, 14 May 2001 08:51:27 -0500
