=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: base
 Priority: required
 Maintainer: Adam Heath <doogie@debian.org>
-Standards-Version: 3.1.1
+Standards-Version: 3.5.2
 Build-Depends: debhelper
 
 Package: hostname
