=== debian/rules ===
--- 
+++ 
@@ -12,19 +12,20 @@
 
 binary-indep: build
 
-binary-arch: checkroot build
+binary-arch: build
 	dh_testdir -a
 	dh_testroot -a
 	dh_clean -k -a
 	dh_installdirs -a
 
-	$(MAKE) install BASEDIR=`pwd`/debian/tmp;
+	$(MAKE) install BASEDIR=$(CURDIR)/debian/tmp;
 	dh_installdocs -a
 	dh_installchangelogs -a
 	dh_compress -a
 	dh_shlibdeps -a
 	dh_fixperms -a
 	dh_installdeb -a
+	dh_strip -a
 	dh_md5sums -a
 #	debstd -m
 	dh_gencontrol -a
