## hostname 2.13

=== nls/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 SUBDIRS=	en_US.88591 fr_FR.88591 de_DE.88591
-GENCATNEW=	gencat -new
+GENCATNEW=	gencat --new
 GENCAT=		gencat
 
 
@@ -7,7 +7,7 @@
 
 
 ../hostname-nls.h:	hostname.m
-	${GENCATNEW} /dev/null hostname.m -h ../hostname-nls.h
+	${GENCATNEW} /dev/null hostname.m -H ../hostname-nls.h
 
 hostname.m:	en_US.88591/hostname.cat
