=== debian/changelog ===
hostname (2.13) unstable; urgency=low

  * Update the version on clean. (closes: #223978)

 -- Graham Wilson <graham@debian.org>  Wed, 17 Dec 2003 15:25:51 +0000

hostname (2.12) unstable; urgency=medium

  * Revert the change in 2.11. (closes: #223521)
    - This technically re-opens #188924 and #208895, but I'll let
      somebody else see to that.
    - I think calling gethostbyname is the correct behavior, since the
      FQDN is supposed to be listed in the hosts(5) file, in which case
      gethostbyname shouldn't touch the network. So basically, I think
      the two aforementioned bugs are configuration errors.

 -- Graham Wilson <graham@debian.org>  Sat, 13 Dec 2003 06:28:42 +0000

hostname (2.11) unstable; urgency=medium

  * New maintainer. Thanks Adam.
  * Don't call gethostbyname in every case. (closes: #188924, #208895)
  * Remove extra space from the manual page.

 -- Graham Wilson <graham@debian.org>  Fri, 05 Dec 2003 06:49:23 +0000

hostname (2.10) unstable; urgency=low

  * -V now does exit(0), not exit(-1).  Closes: #180212
  * -V sends to stdout not stderr.  Closes: #164235
  * Recompiled with newer binutils, to support prelinking.  Closes:
    #176356
  * -h now sends to stdout, instead of stderr.

 -- Adam Heath <doogie@debian.org>  Sat,  8 Feb 2003 01:10:07 -0600
