=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: hostname
 Section: base
 Priority: required
-Maintainer: Adam Heath <doogie@debian.org>
-Standards-Version: 3.5.2
+Maintainer: Graham Wilson <graham@debian.org>
+Standards-Version: 3.5.8
 Build-Depends: debhelper
 
 Package: hostname
