=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 	-$(MAKE) clean
 	dh_clean
 	rm -rf core
+
+	echo "#define VERSION \"hostname `dpkg-parsechangelog | awk '/Version:/ { print $$2 }'`\"" > version.h
 
 binary-indep: build
