## hostname 2.91.0ubuntu1

=== debian/changelog ===
hostname (2.91.0ubuntu1) dapper; urgency=low

  * Fix check_name to allow all valid hostnames. (See RFC1123: 2.1 and
    RFC952: GRAMMATICAL HOST TABLE SPECIFICATION, specifically "<official
    hostname>"

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 16 Jan 2006 13:23:58 -0700

hostname (2.91) unstable; urgency=low

  * Break in read_file instead of returning, so that the file can be closed
    properly.

  * Oops.
  * Properly read files that don't end in a newline. (closes: #325324)

 -- Graham Wilson <graham@debian.org>  Mon, 29 Aug 2005 14:59:17 +0000

hostname (2.90) unstable; urgency=low

  * Rewrite hostname to hopefully be a bit more organzied.
    - moved localhost() and localdomain() to hostname.c
    - code to set the host or domain name moved to set_name()
    - code to display the host or domain name moved to show_name()
    - clean up main()
    - i18n support removed, seems to be unused and outdated
    - verbose output removed
    - check for non-used arguments (closes: #253957)
    - remove the useless man directory from the source
    - remove unneeded header files
    - simplify the build system

  * Set the debhelper compat level to 4.
  * Build depend on debhelper (>= 4.0).
  * Improve the copyright file. (closes: #290178)
  * Update standards version. No changes.
  * Adjust the synopsis to be in line with the Developer's Reference.

  * A check_name function was added to check whether hostnames follow RFC
    1035 syntax.

  * Use inet_ntop instead of inet_ntoa when printing addresses, in order to
    support IPv6 addresses. (closes: #303579)

 -- Graham Wilson <graham@debian.org>  Tue, 23 Aug 2005 06:37:42 +0000
