=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	$(MAKE)
	touch $@

clean:
	rm -f build-stamp
	-$(MAKE) clean
	dh_clean

binary-indep: build

binary-arch: build
	dh_testdir -a
	dh_testroot -a
	dh_clean -k -a
	dh_installdirs -a
	$(MAKE) install BASEDIR=$(CURDIR)/debian/hostname
	dh_installdocs -a
	dh_installchangelogs -a
	dh_compress -a
	dh_shlibdeps -a
	dh_fixperms -a
	dh_installdeb -a
	dh_strip -a
	dh_md5sums -a
	dh_gencontrol -a
	dh_builddeb -a


# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot
