## hostname 2.92

=== debian/changelog ===
hostname (2.92) unstable; urgency=low

  * Use syntax in RFC1123 and RFC952 to check hostnames. Thanks to LaMont
    for the patch. (closes: #341763)

 -- Graham Wilson <graham@debian.org>  Sat, 25 Feb 2006 02:51:17 +0000
