## hostname 2.93

=== Makefile ===
CFLAGS=-O2 -Wall

# uncomment the following line if you want to install to a different base dir.
#BASEDIR=/mnt/test

OBJS=hostname.o

hostname: $(OBJS)
	$(CC) $(CFLAGS) -o $@ $(OBJS)
	ln -f hostname dnsdomainname

install: hostname
	install -d ${BASEDIR}/usr/share/man/man1
	install -o root -g root -m 0644 hostname.1 ${BASEDIR}/usr/share/man/man1
	ln -fs hostname.1 ${BASEDIR}/usr/share/man/man1/dnsdomainname.1

	install -d ${BASEDIR}/bin
	install -o root -g root -m 0755 hostname ${BASEDIR}/bin
	ln -f hostname ${BASEDIR}/bin/dnsdomainname

clean:
	-rm -f $(OBJS) hostname dnsdomainname

.PHONY: clean install
