=== debian/changelog ===
hostname (2.93) unstable; urgency=low

  * New maintainer (Closes: #400078).
  * Updated debian/* to my own packaging style :)
  * Bumped policy version.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Nov 2006 20:50:00 +0100
