=== debian/control ===
Source: hostname
Section: base
Priority: required
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.0)

Package: hostname
Architecture: any
Essential: yes
Pre-Depends: ${shlibs:Depends}
Description: utility to set/show the host name or domain name
 The hostname command can be used to either set or display the current host or
 domain name of the system. This name is used by many of the networking programs
 to identify the machine. The domain name is also used by NIS/YP.
