## hostname 2.93build1

=== debian/changelog ===
hostname (2.93build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:18:20 +0000
