## hostname 2.94

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 hostname: $(OBJS)
 	$(CC) $(CFLAGS) -o $@ $(OBJS)
-	ln -f hostname dnsdomainname
+	ln -fs hostname dnsdomainname
 
 install: hostname
 	install -d ${BASEDIR}/usr/share/man/man1
