=== debian/changelog ===
hostname (2.94) unstable; urgency=low

  * Correcting manpage about --file (Closes: #252182).
  * Explicitly saying in the manpage, that /etc/hostname should not contain the
    FQDN (Closes: #253956).
  * Using symlink for dnsdomainname (Closes: #382728).
  * Syncing version number in code (Closes: #396596).
  * Applied patch from Neil Williams <codehelp@debian.org> to add cross build
    support (Closes: #451305).

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 Nov 2007 23:05:00 +0100
