=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: required
 Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.0)
+Build-Depends: debhelper (>= 5)
 
 Package: hostname
 Architecture: any
