=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,21 @@
 	CFLAGS += -O2
 endif
 
+DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+	CROSS=CC=$(DEB_HOST_GNU_TYPE)-gcc
+else
+	CROSS=
+endif
+
 build: build-stamp
 build-stamp:
 	dh_testdir
 
 	# Building package
-	CFLAGS="$(CFLAGS)" $(MAKE)
+	CFLAGS="$(CFLAGS)" $(MAKE) $(CROSS)
 
 	touch build-stamp
 
@@ -37,7 +46,7 @@
 	dh_installdirs
 
 	# Installing package
-	$(MAKE) install BASEDIR=$(CURDIR)/debian/hostname
+	$(MAKE) install BASEDIR=$(CURDIR)/debian/hostname $(CROSS)
 
 binary-indep: build install
