## hostname 2.95

=== debian/changelog ===
hostname (2.95) unstable; urgency=low

  * Bumping to new policy.
  * Fixing makefile to also install hostname.1.fr
  * Don't hide make errors in clean target of rules.
  * Adding ${misc:Depends} to pre-depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Dec 2007 12:39:00 +0100
