## hostname 2.95ubuntu1

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	install -d ${BASEDIR}/usr/share/man/man1
 	install -o root -g root -m 0644 hostname.1 ${BASEDIR}/usr/share/man/man1
 	ln -fs hostname.1 ${BASEDIR}/usr/share/man/man1/dnsdomainname.1
+	install -o root -g root -m 0644 hostname.1.fr ${BASEDIR}/usr/share/man/fr/man1/hostname.1
 
 	install -d ${BASEDIR}/bin
 	install -o root -g root -m 0755 hostname ${BASEDIR}/bin
