=== debian/changelog ===
hostname (2.95ubuntu1) karmic; urgency=low

  FFE LP: #427356.

  * Add -b option that allows the file specified by -F to be non-existant
    or empty, in which case the default hostname of "localhost" will be set
    if none is set currently.
  * Install Upstart job to set hostname on startup, but do not run it in
    postinst.
  * debian/control:
    - Bump build-dependency on debhelper for Upstart-aware dh_installinit

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 15 Sep 2009 03:37:22 +0100
