=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: hostname
 Section: base
 Priority: required
-Maintainer: Daniel Baumann <daniel@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 7.3.15ubuntu2)
 
 Package: hostname
 Architecture: any
