## hostname 3.03ubuntu1

=== debian/changelog ===
hostname (3.03ubuntu1) lucid; urgency=low

  * Merging from Debian Testing, remaining changes:
     - Install Upstart job to set hostname on startup, but do not run it in
       postinst.
     - Build-depend on newer debhelper for Upstart-aware dh_installinit.

 -- Vikram Dhillon <dhillonv10@gmail.com>  Wed, 10 Mar 2010 19:00:50 +0000

hostname (3.03) unstable; urgency=low

  * Do not use buffer on error return. (Closes: #565634) - thanks to
    Marco d'Itri <md@Linux.IT>

 -- Michael Meskes <meskes@debian.org>  Tue, 19 Jan 2010 09:07:56 +0100

hostname (3.02) unstable; urgency=low

  [ Cristian Greco ]
  * bump version to 3.02 for next release.
  * set my new maintainer email address.

  [ Michael Meskes ]
  * Reject invalid hostnames. (LP #52335)
  * Gratiously accept FQ hostnames. While this should not be done
    hostname should still be able to cope with it and print the short
    name as promised in the manpage (LP#389602). (Closes: #563074)
  * Added option to display all ip addresses and all fqdns. (Closes:
    #562830) - thanks to Gábor Gombás <gombasg@sztaki.hu>

 -- Michael Meskes <meskes@debian.org>  Fri, 15 Jan 2010 13:08:57 +0100

hostname (3.01ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Dec 2009 15:02:30 +0000

hostname (3.01) unstable; urgency=low

  * Made 'hostname -s' only display the host name cut at the first dot.
    (Closes: #552482)

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Oct 2009 13:25:38 +0100

hostname (3.00) unstable; urgency=low

  * Bumped versioned conflict against nis. (Closes: #546753)
  * End beta phase and bump major version to 3.

 -- Michael Meskes <meskes@debian.org>  Thu, 01 Oct 2009 14:07:26 +0200

hostname (2.99) unstable; urgency=low

  [ Cristian Greco ]
  * attempt to clarify program documentation in usage() and manpage.
  * bump version to 2.99
  * Add versioned Replaces/Conflicts against nis (<< 3.17-29), which
    drops the {yp,nis,} commands.

 -- Michael Meskes <meskes@debian.org>  Mon, 28 Sep 2009 15:31:05 +0200

hostname (2.98ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Dec 2009 14:34:13 +0000

hostname (2.98) unstable; urgency=low

  [ Cristian Greco ]
  * Fix some indentation.
  * bump version to 2.98.
  * attempt to clarify program documentation in usage() and manpage.

  [ Michael Meskes ]
  * Made program behave exactly like yp-tools domainname when called as
    {nis,yp,}domainname.
  * We replace nis by installing {yp,nis,}domainname, closes: #546753

 -- Michael Meskes <meskes@debian.org>  Wed, 16 Sep 2009 19:47:31 +0200

hostname (2.97) unstable; urgency=low

  * New maintainer, closes: #543892
  * Bumped Standards-Version to 3.8.3, no changes needed.
  * Do not print trailing blank for option "-a", closes: #390527
  * Refer to correct init file, closes: #540774
  * Applied patch by Scott James Remnant <scott@ubuntu.com> to take care of an
    empty or non existant /etc/hostname, closes: #543666
  * Made package description and manpage clearer, closes: #483221
  * Added patch by Michael Stapelberg <michael+db20090501@stapelberg.de> to
    better cope with IPv6, closes: #535467
  * Added nisdomainname/ypdomainname, closes: #501005
  * Strip domain name returned by gethostname(), closes: #420053

 -- Michael Meskes <meskes@debian.org>  Sun, 13 Sep 2009 14:34:13 +0200

hostname (2.96) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:01:51 +0200
