=== debian/control ===
Source: hostname
Section: admin
Priority: required
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>, Cristian Greco <cristian@regolo.cc>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.3.15ubuntu2)

Package: hostname
Architecture: any
Essential: yes
Replaces: nis (<< 3.17-30)
Conflicts: nis (<< 3.17-30)
Pre-Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to set/show the host name or domain name
 This package provides commands which can be used to display the system's
 DNS name, and to display or set its hostname or NIS domain name.
