=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	rm -f build-stamp
 
 	# Cleaning package
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 
 	dh_clean
 
@@ -56,7 +56,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
-	dh_link
+	dh_installinit --upstart-only --no-start
 	dh_strip
 	dh_compress
 	dh_fixperms
