=== debian/changelog ===
hostname (3.04) unstable; urgency=low

  * Don't strip domain before resolving it for a fqdn hostname. (Closes:
    #573375)
  * Bumped Standards-Version to 3.8.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Mon, 22 Mar 2010 11:58:16 +0100
