=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: hostname
 Section: admin
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
+Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>, Cristian Greco <cristian@regolo.cc>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 7.3.15ubuntu2)
+Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5)
 
 Package: hostname
 Architecture: any
