## hostname 3.04ubuntu1

=== debian/changelog ===
hostname (3.04ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #590481), remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.

 -- Lorenzo De Liso <blackzldl@gmail.com>  Sun, 06 Jun 2010 20:08:11 +0200
