## hostname 3.05ubuntu1

=== debian/changelog ===
hostname (3.05ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #676474), remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.
  * Don't compare versions during the build to avoid the package FTBFS

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 17 Nov 2010 16:42:29 +0100

hostname (3.05) unstable; urgency=low

  * Updated hostname.c to carry correct version number. (Closes:
    #602987)
  * Bumped Standards-Version to 3.9.1, no changes needed.
  * Added source/format file.

 -- Michael Meskes <meskes@debian.org>  Tue, 16 Nov 2010 14:31:07 +0100
