=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: required
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
-Uploaders: Michael Meskes <meskes@debian.org>, Cristian Greco <cristian@regolo.cc>
-Standards-Version: 3.8.4
+Uploaders: Michael Meskes <meskes@debian.org>
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.4.20ubuntu1)
 
 Package: hostname
