=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+DEBVERSION := $(shell dpkg-parsechangelog | grep "Version:" | cut -d" " -f2)
+PRGVERSION := $(shell grep "define VERSION" hostname.c | cut -d"\"" -f2)
 
 CFLAGS = -Wall -g
 
@@ -56,6 +59,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
+	dh_installinit --upstart-only --no-start
 	dh_strip
 	dh_compress
 	dh_fixperms
