## hostname 3.06

=== debian/changelog ===
hostname (3.06) unstable; urgency=low

  * Relax version comparison to make binnmus possible. (Closes: #616683)

 -- Michael Meskes <meskes@debian.org>  Mon, 07 Mar 2011 12:31:08 +0100
