=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEBVERSION := $(shell dpkg-parsechangelog | grep "Version:" | cut -d" " -f2)
-PRGVERSION := $(shell grep "define VERSION" hostname.c | cut -d"\"" -f2)
+DEBVERSION := $(shell dpkg-parsechangelog | awk '/Version:/ { print substr($$2,1,4)}')
+PRGVERSION := $(shell awk '/define VERSION/ { print substr($$3,2,length($$3)-2)}' hostname.c)
 
 CFLAGS = -Wall -g
 
@@ -28,6 +28,7 @@
 	dh_testdir
 
 	# Building package
+	[ "$(DEBVERSION)" = "$(PRGVERSION)" ] || exit 1
 	CFLAGS="$(CFLAGS)" $(MAKE) $(CROSS)
 
 	touch build-stamp
@@ -59,7 +60,6 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
-	dh_installinit --upstart-only --no-start
 	dh_strip
 	dh_compress
 	dh_fixperms
