## hostname 3.06ubuntu1

=== debian/changelog ===
hostname (3.06ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #788453), remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.
  * drop change for "Don't compare versions during the build", as debian/rules
    uses a different mechanism for comparison that is more reasonable.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 26 May 2011 19:42:15 +0200
