=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
+	dh_installinit --upstart-only --no-start
 	dh_strip
 	dh_compress
 	dh_fixperms
