## hostname 3.07

=== debian/changelog ===
hostname (3.07) unstable; urgency=low

  * Strip leading and trailing whitespaces from hostname. (Closes: #650822)
  * Bumped Standards-Version to 3.9.2, no changes needed.
  * Added build-arch and build-indep targets to rules file.

 -- Michael Meskes <meskes@debian.org>  Thu, 22 Dec 2011 16:31:05 +0100
