=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: required
 Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 5)
 
 Package: hostname
