## hostname 3.08

=== debian/changelog ===
hostname (3.08) unstable; urgency=low

  * Prevent a potential buffer underrun.
  * Clarified FQDN message in man page. (Closes: #626292)
  * Use Breaks instead of Conflicts.

 -- Michael Meskes <meskes@debian.org>  Fri, 23 Dec 2011 11:07:34 +0100
