=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,9 @@
 	CROSS=
 endif
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -60,7 +62,6 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
-	dh_installinit --upstart-only --no-start
 	dh_strip
 	dh_compress
 	dh_fixperms
