=== debian/changelog ===
hostname (3.10) unstable; urgency=low

  * Enabled hardened build flag.
    Thanks to Moritz Muehlenhoff <jmm@debian.org> (Closes: #655874)

 -- Michael Meskes <meskes@debian.org>  Sun, 15 Jan 2012 13:52:38 +0100

hostname (3.09) unstable; urgency=low

  * Order items alphabetically in manpage.
    Thanks to Jari Aalto <jari.aalto@cante.net> (Closes: #653269)

 -- Michael Meskes <meskes@debian.org>  Wed, 28 Dec 2011 15:14:48 +0100
