## hostname 3.11

=== debian/changelog ===
hostname (3.11) unstable; urgency=low

  * Fixed typo in manpage.
    Thanks to Regid Ichira <regid23@yahoo.com> (Closes: #659836)
  * Order options alphabetically in program.
    Thanks to Jari Aalto <jari.aalto@cante.net> (Closes: #660106)
  * Combine options in manpage.
  * Do not install hostname.1.fr anymore because it is outdated.

 -- Michael Meskes <meskes@debian.org>  Thu, 16 Feb 2012 16:02:01 +0100
