=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Essential: yes
 Replaces: nis (<< 3.17-30)
-Conflicts: nis (<< 3.17-30)
+Breaks: nis (<< 3.17-30)
 Pre-Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility to set/show the host name or domain name
  This package provides commands which can be used to display the system's
