## hostname 3.11ubuntu1

=== debian/changelog ===
hostname (3.11ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1015850). Remaining Changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.
    - Don't compare versions during the build to avoid the package FTBFS

 -- Vibhav Pant <vibhavp@gmail.com>  Thu, 21 Jun 2012 06:41:42 +0530
