=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: hostname
 Section: admin
 Priority: required
-Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 7.4.20ubuntu1)
 
 Package: hostname
 Architecture: any
