## hostname 3.12ubuntu1

=== debian/changelog ===
hostname (3.12ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1087585).  Remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.
    - Don't compare versions during the build to avoid the package FTBFS

 -- Vibhav Pant <vibhavp@ubuntu.com>  Fri, 07 Dec 2012 10:09:50 +0100

hostname (3.12) unstable; urgency=low

  * Rewrote parts of the manpage.
    Thanks to Ben Wong <bugs.debian.org@wongs.net> (Closes: #568889)
  * Bumped Standards-Version to 3.9.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 06 Dec 2012 16:15:53 +0100
