## hostname 3.13ubuntu1

=== debian/changelog ===
hostname (3.13ubuntu1) saucy; urgency=low

  * Merge from Debian.  Remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.
    - Don't compare versions during the build to avoid the package FTBFS

 -- Oussama Bounaim <o.bounaim@gmail.com>  Fri, 19 Jul 2013 09:25:39 +0100

hostname (3.13) unstable; urgency=low

  * Finally completely remove verbose option.
    Thanks to Jiri Popelka <jpopelka@redhat.com> (Closes: #703974)
  * Bumped Standards-Version to 3.9.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 18 Jun 2013 11:51:37 +0200
