## hostname 3.15

=== debian/changelog ===
hostname (3.15) unstable; urgency=low

  * Applied patch to make it possible to install binaries and man pages into
    custom directories.
    Thanks to Jiri Popelka <jpopelka@redhat.com> (Closes: #726484)
  * Tried to clarify manpage. (Closes: #718393)
  * Removed hostname.1.fr with was outdated and not kept in sync.

 -- Michael Meskes <meskes@debian.org>  Sun, 03 Nov 2013 15:27:04 +0100

hostname (3.14) unstable; urgency=low

  * Symlink binaries instead of hardlinking them. (Closes: #718400)

 -- Michael Meskes <meskes@debian.org>  Fri, 06 Sep 2013 12:06:19 +0200
