## hostname 3.15ubuntu1

=== debian/changelog ===
hostname (3.15ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.
    - Don't compare versions during the build to avoid the package FTBFS

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Dec 2013 14:21:10 +0100
