=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,10 @@
 DEBVERSION := $(shell dpkg-parsechangelog | awk '/Version:/ { print substr($$2,1,4)}')
 PRGVERSION := $(shell awk '/define VERSION/ { print substr($$3,2,length($$3)-2)}' hostname.c)
 
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CFLAGS += -Wall
+LDFLAGS = `dpkg-buildflags --get LDFLAGS`
+CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
 
 DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -31,7 +28,7 @@
 
 	# Building package
 	[ "$(DEBVERSION)" = "$(PRGVERSION)" ] || exit 1
-	CFLAGS="$(CFLAGS)" $(MAKE) $(CROSS)
+	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" $(MAKE) $(CROSS)
 
 	touch build-stamp
 
@@ -62,6 +59,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
+	dh_installinit --upstart-only --no-start
 	dh_strip
 	dh_compress
 	dh_fixperms
