## hostname 3.16

=== debian/changelog ===
hostname (3.16) unstable; urgency=medium

  * Changed buffer size to the recommended 255 character when working with
    names instead of IPs. (Closes: #796922)
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 01 Sep 2015 12:32:18 +0200
