=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: hostname
 Section: admin
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
+Maintainer: Debian Hostname Team <hostname-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 7.4.20ubuntu1)
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 5)
 
 Package: hostname
 Architecture: any
